Subject: RE: Sun Devil Cost Sheet
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 8 Mar 2002 13:20:32 -0800 (PST)

Eric,

There are a multitude of cases run on this project over time and it's hard for everyone to pick the most current.  Please refer any facility questions to Planning and Optimization so we can respond with the most current information.  Arnold is right where the pipe lengths are but has the wrong story why.  

Ron M.

 -----Original Message-----
From: 	Eisenstein, Arnold L.  
Sent:	Friday, March 08, 2002 1:17 PM
To:	Gadd, Eric
Cc:	Smith, Mike L.; Rosenberg, David E.; Matthews, Ron
Subject:	RE: Sun Devil Cost Sheet

The COMPLETE mainline loop from SJ tie-in to takeoff point between stations 1 and 2 was always about 222 miles.  Then add 16.5 miles downstream of station 1 for pressure support and the total is 238.61.   Some of the previous cases you have  seen did not include FULL looping, starting the Phoenix lateral at Station 2 and relied on more compression.

The Red Hawk lateral new length is based on starting at the end of the Panda Lateral to Red Hawk paralleling and existing line.

Arnold Eisenstein
tel:       713-345-3666 (new)
fax:      713-646-7522
e-mail: [email-masked]

 -----Original Message-----
From: 	Gadd, Eric  
Sent:	Friday, March 08, 2002 11:21 AM
To:	Eisenstein, Arnold L.
Subject:	FW: Sun Devil Cost Sheet

Arnold,

Why has the mainline estimate gone from 174.61 miles to 238.6 miles?

 -----Original Message-----
From: 	Rosenberg, David E.  
Sent:	Friday, March 08, 2002 11:04 AM
To:	Hyatt, Kevin; Centilli, James
Cc:	Gadd, Eric
Subject:	FW: Sun Devil Cost Sheet

Not sure why they just sent it to me.  At any rate, here is the estimate consistent with the scope in the Power Point presentation being prepared for Stan.  

I would say let me know what else I can do, but I'm getting ready for a command performance this afternoon with Horton and head off to spring break vacation with my wife and high school freshman tomorrow.  

I'll be back Monday week.  Actually, Arnold or Mike Smith should be able to answer any questions you may have. 

(oops, I just noticed that the Red Hawk line is about 10 miles shorter here.  Not sure what that is about.
 -----Original Message-----
From: 	Thomas, Timothy  
Sent:	Friday, March 08, 2002 7:49 AM
To:	Smith, Mike L.
Cc:	Martin, Jerry D.; Eisenstein, Arnold L.; Matthews, Ron; Rosenberg, David E.
Subject:	Sun Devil Cost Sheet

Pursuant to a Thursday, March 7, 2002, ~1:00 PM meeting with Ron Matthews, Arnold Eisenstein, Mike Smith, George Davis and Tim Thomas, transmitted herewith is the cost file for the project scenario, route and pricing format as formulated during said meeting  .....

 << File: Scope Cost 030802 Rev 0.xls >> 

Estimated costs are based on the following parameters  .....

36" x 96.97 Miles BLFD C/S to SJCT		Estimate / Benchmark of iDATE September 21, 2001, Revision 1

Standing Rock Compressor Station		Estimate / Benchmark of iDATE September 25, 2001, Revision 0

36" x 238.61 Miles SJCT to Needles		Estimate / Benchmark of iDATE September 21, 2001, Revision 1
						36" TW Mainline Loop - 36" x 174.61 Miles
						Derived 238.61 Mile Estimate based on aforementioned $ / Inch-Mile

36" x 133.54 Miles Phoenix Lateral		Estimate / Benchmark of iDATE September 21, 2001, Revision 1

36" x 35.29 Miles Panda Extension		Estimate / Benchmark of iDATE September 21, 2001, Revision 0

30" x 17.25 Miles Red Hawk Pipeline		Benchmark Estimate of iDATE February 28, 2002, Revision 2
						Estimate Revised 03.07.02 - Revised from 16 Miles to 17.25 Miles

Balance of Compressor Station Costs		Cost Data per Arnold Eisenstein